local L = LibStub("AceLocale-3.0"):NewLocale("SorhaQuestLog", "enUS", true)

-- QuestText tags
L[" (Failed)"] = true
L[" (Done)"] = true
L[" (goto)"] = true
L[" (Hidden)"] = true

L["Daily"] = true

L["Party members on quest:"] = true

L["Unknown"] = true

-- Keybinding tags
L["Toggle Minion"] = true 

-- Outline types
L["None"] = true
L["Outline"] = true
L["Thick Outline"] = true

-- Quest Title Colour Options
L["Custom"] = true
L["Level"] = true
L["Completion"] = true
L["Done/Undone"] = true

-- Objective Colour Options
-- "Custom" See Above
-- "Done/Undone" See Above
-- "Completion" See Above

-- Show/Hide Popup strings
L["Show All"] = true
L["Hide All"] = true
L["Show/Hide Quests"] = true

---------------------------OPTIONS---------------------------

-- General
L["General Options"] = true

	-- MainHide
	L["Hide Minion"] = true
	L["Hides/Shows the Main Frame"] = true

	-- MainLock
	L["Lock Frame"] = "Lock Minion"
	L["Unlocks/Locks the Main Frame"] = true

	-- HeaderMainFrame
	L["Main Frame Settings"] = true
	
		-- MainWidth
		L["Width"] = true
		L["Controls the width of the main window."] = true
		
		-- Reset
		L["Reset Main Frame"] = true
		L["Resets Main Frame position"] = true
							
	-- HeaderMiscSettings
	L["Misc. Settings"] = true

		-- ShowNumberQuestsToggle
		L["Show number of quests"] = "Show # of Quests"
		L["Shows/Hides the number of quests"] = true
		
		--CollapseToLeftToggle
		L["Autoshrink to left"] = true
		L["Shrinks the width down when the length of current quests is less then the max width\nNote: Doesn't work well with quests that wordwrap"] = true

		-- ItemsAndTooltipsRightToggle
		L["Display items and tooltips on right"] = "Move tooltips and item buttons to right"
		L["Moves items and tooltips to the right"] = true	
	
	-- HeaderBlizzardFrameSettings
	L["Blizzard Frame Settings"] = true

		--HideBlizzardTrackerToggle
		L["Hide the default quest tracker"] = true
		L["Hides blizzards quest tracker.. which is also used for achivement tracking"] = true

		-- ShowQuestTimerFrameToggle
		L["Show Quest Timer Frame"] = "Show Quest Timer"
		L["Shows a quest timer frame since the blizzard one hides with the default watcher"] = true
		
		-- TimerWindowLockedToggle
		L["Lock Quest Timer Frame"] = "Lock Quest Timer"
		L["Locks the quest timer frame"] = true
		
	-- HeaderItemButtons
	L["Item Button Settings"] = true

		-- ShowItemButtonsToggle
		L["Show quest item buttons"] = true
		L["Shows/Hides the quest item buttons"] = true
		
		-- ItemButtonsSizeSlider
		L["Item Button Size"] = true
		L["Controls the size of the Item Buttons."] = true
		
		
-- QuestOptions
L["Quest Options"] = "Zone/Quest Options"

	-- DisplaySettingsHeader
	L["Display Settings"] = true

		-- AllowHiddenQuestsToggle
		L["Allow quests to be hidden"] = "Allow hidden quests"
		L["Allows quests to be hidden and enables the show/hide button"] = "Allows quests to be hidden and unhidden by rightclicking the quest. Also enables the show/hide button"
		
		-- AllowHiddenHeadersToggle
		L["Zone headers hide when all contained quests are hidden"] = "Hide zone headers with only hidden quests"
		L["Makes zone headers hide when all contained quests are hidden"] = true
		
		-- AllowHiddenCountOnZonesToggle
		L["Display count of hidden quest in each zone"] = "Display zones hidden quest count"
		L["Displays a count of the hidden quests in each zone on the zone header"] = true
		
		-- FullLengthQuestTagsToggle
		L["Display full length quest tags"] = true
		L["Displays full length quest tags like 'Elite' instead of '+'"] = true
		

	-- HeaderZoneHeaders
	L["Zone Header Settings"] = true

		-- ExpandOnEnterToggle
		L["Auto expand zones on enter"] = "Auto Expand on Enter"
		L["Automatically expands zone headers when you enter the zone"] = true
								
		-- CollapseOnLeaveToggle
		L["Auto collapse zones on exit"] = "Auto Collapse on Exit"
		L["Automatically collapses zone headers when you exit the zone"] = true

		-- HeaderFontSelect
		L["Header Font"] = true
		L["The font that the zone headers will use"] = true
		
		-- HeaderFontOutlineSelect
		L["Header Font Outline"] = true
		L["The outline that the zone headers will use"] = true

		-- HeaderFontSize
		L["Header Font Size"] = true
		L["Controls the font size of the header label."] = true
	
	-- HeaderQuests
	L["Quest Settings"] = true
	
		-- HideCompletedObjectivesToggle
		L["Hide completed objectives"] = true
		L["Shows/Hides completed objectives"] = true

		--ShowDescWhenNoObjectivesToggle
		L["Display quest description if not objectives"] = "Display quest description when there is no objectives"
		L["Displays a quests description if there are no objectives available"] = true

		-- QuestFontSelect
		L["Quest Font"] = true
		L["The font that the quest titles will use"] = true
		
		-- QuestFontOutlineSelect
		L["Quest Font Outline"] = true
		L["The outline that the quest titles will use"] = true
		
		-- QuestFontSize
		L["Quest Font Size"] = true
		L["Controls the font size of the quest info."] = true
		
-- ColourOptions
L["Colour Options"] = true

	-- HeaderColourSettings
	L["Colour Settings"] = true
		
		-- QuestLevelColouringSelect
		L["Colour quest levels by:"] = true
		L["The setting by which the colour of quest levels are determined"] = true
		
		-- QuestTitleColouringSelect
		L["Colour quest titles by:"] = true
		L["The setting by which the colour of quest titles is determined"] = true
		
		-- ObjectiveStatusColouringSelect
		L["Colour objective status text by:"] = true
		L["The setting by which the colour of objective statuses is determined"] = true

		-- ObjectiveDescriptionColouringSelect
		L["Colour objective title text by:"] = true
		L["The setting by which the colour of objective title is determined"] = true

	-- HeaderMainColours
	L["Main Colours"] = true
							
		-- HeaderColour
		L["Zone Header Colour"] = "Zone Header"
		L["Sets the color for the header of each zone"] = true

		-- InfoTextColour
		L["Info Text"] = true
		L["Sets the color of the info text (Title bar, # of quests hidden etc)"] = true
		
		-- ObjectiveTitleColourPicker
		L["Objective title colour"] = true
		L["Sets the custom color for objectives titles"] = true
			
		-- ObjectiveStatusColourPicker
		L["Objective status colour"] = true
		L["Sets the custom color for objectives statuses"] = true

		--NoObjectivesColour
		L["No objectives description colour"] = "Description text"
		L["Sets the color for the description displayed when there is no quest objectives"] = true

		-- QuestTitleColour
		L["Quest titles"] = true
		L["Sets the color for the quest titles if colouring by level is off"] = "Sets the color for the quest titles if custom colouring is on"

		-- QuestLevelColour
		L["Quest levels"] = true
		L["Sets the color for the quest levels if custom colouring is on"] = true
		
		
	-- HeaderGradualColours
	L["Gradual objective Colours"] = "Completeness Colours" 
	
		-- Objective00PlusColour
		L["0% Complete objective colour"] = "0-24% completed"
		L["Sets the color for objectives that are above 0% complete"] = true
		
		-- Objective25PlusColour
		L["25% Complete objective colour"] = "25-49% completed"
		L["Sets the color for objectives that are above 25% complete"] = true

		-- Objective50PlusColour
		L["50% Complete objective colour"] = "50-74% completed"
		L["Sets the color for objectives that are above 50% complete"] = true

		-- Objective75PlusColour
		L["75% Complete objective colour"] = "74-99% completed"
		L["Sets the color for objectives that are above 75% complete"] = true
		
		-- DoneObjectiveColour
		L["Complete objective colour"] = "100% completed"
		L["Sets the color for the complete objectives"] = true
		
		
-- SoundOptions
L["Sound Options"] = true
				
	-- DisplaySettingsHeader
	L["Sound Settings"] = true

		-- UseQuestDoneSoundToggle
		L["Enable quest completed sound"] = true
		L["Play sound when all of a quests objectives are completed"] = true

		-- UseObjectiveDoneSoundToggle
		L["Enable objective completed sound"] = true
		L["Play sound when a quests objective is completed"] = true